
/* BOTTOM MENU */
.btm_menu a {
	text-decoration: none;
	color: #4486C7;
	color: black;
}

.btm_menu a:hover {
}

.expandable-container-small {
	padding: 5px;
	border-bottom: 1px dotted #d1d1d1;
	cursor: pointer;
}
.expandable-container-small:hover {
	background-color: #333;
}
.expandable-image-small {
	width: 80px;
	float: left;
}
.expandable-info-small {
	margin-left: 10px;
	width: 260px;
	float: left;
/*	word-break:break-word;
	word-break:break-all;*/
}
#message-input,#csearch-input {
	border: 0px;
	
}
.chatBottom {
	border-top: 1px solid #d1d1d1;
}
.btm_menu {
	position: fixed;
	left: 0px;
	bottom: 0px;
	height: 30px;
	/*background-color: #d3d6bd;*/
	background-color: #000;
	border-top: 1px dotted #d1d1d1;
	width: 100%;
	background-image: url(/core-index/images/portalen/logo_small.png);
	background-position: center right;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*color: #787878;*/
	color: white;
	display: none;
	z-index: 100000;
}
object {
	z-index: 1;
}
.btm_menu .button {
	height: 30px;
	text-align: center;
	float: left;
	width: 100px;
	/*background-color: #d3d6bd;*/
	border-right: 1px dotted #d1d1d1;
}
.btm_menu a.activeBottomButton {
	background-color: #368cbb;
	color: white;
}
.btm_menu .button a {
	background-color: #000;
	vertical-align: middle;
	padding-top: 8px;
	display: block;
	height: 100%;
	cursor: pointer;
	color: white;
}
.btm_menu .button a:hover {
	background-color: #333;
}
.btm_menu .button a img {
	vertical-align: text-top;
	margin-right: 5px;
}
.expandable {
	width: 400px;
	border: 1px solid #368cbb;
	display:none;
	background-color: black;
	bottom: 30px;
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ccc;
	z-index: 1000;
}
.expandable a {
	text-decoration: none;
	display: inline;
	text-decoration: none;
	color: #4486C7;
}
.expandable .ad {
	border: 1px dotted #d1d1d1;
	text-align: center;
	background-color: #feffee;
	display: block;
}
#chatBox {
	overflow-x: hidden;
	overflow-y: scroll;
	word-break: break-word;
}
.expandable p {
	margin: 0px;
}
.expandable.one {
	border-left: 0px;
	left: 0px;
}
.expandable.two {
	left: 101px;
}
.expandable.three {
	left: 202px;
}
.expandable.four {
	left: 303px;
}
.expandable.five {
	left: 404px;
}
.expandable.six {
	left: 505px;
}
.expandable.seven {
	left: 304px;
}
.expandable.eight {
	left: 405px;
}
